.workers-location .title {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 2rem;
  letter-spacing: 0.06px;
  color: #E94B57;
  margin-bottom: 8px;
}
.workers-location .people-list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 24px;
}
.workers-location .person-item {
  display: grid;
  gap: 8px;
  line-height: 1.5rem;
}
.workers-location .person-item .name {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.75rem;
  letter-spacing: 0.05px;
}